Subject: Bug#4159: xcoral dies

From: [email-masked]
Date: 19 Aug 1996 15:33:41 -0000

Christophe Le Bars writes:

Yes, I have never seen this error message with fvwm...
I will reassign this bug...

......................................................

Please don't do this.

The problem is with xcoral, not with 9wm.  To verify this, I
just tried running xcoral without any window manager at all.
It dies with the same problem when I try the New menu option 
off the file menu.

Here's how to reproduce the problem:

in a free vt, type
     X :1
in another vt, type
     DISPLAY=:1
     export DISPLAY
(if you're using tcsh do 'setenv DISPLAY=:1' instead)
then switch to the display with the X server on it (probably
alt F7 or alt F8) and select File.New

If this is not resolvable, perhaps xcoral should have a dependency
on fvwm?

-- 
Raul